CREATE TABLE
ContentSourceDownloadStrategy
(
	id		NUMERIC NOT NULL
                        constraint dls_id_pk primary key,
	label		VARCHAR(32) NOT NULL
                        constraint dls_label_uq unique,
	created		TIMESTAMPTZ default(current_timestamp) NOT NULL,
	modified	TIMESTAMPTZ default(current_timestamp) NOT NULL
);

